.body  { font-size: 12px; line-height: 15px; font-family: Arial, Sans-Serif }
.fineprint { font-size: 9px; line-height: 11px; font-family: Verdana, Arial, Sans-Serif }
.leading  { line-height: 20px }
.tease  { font-weight: bold }
.quote { font-size: 16px; line-height: 29px; font-family: Times, Serif; margin-top: 6pt; margin-bottom: 0pt }

.size1  { font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Sans-Serif }
.size2  { font-size: 12px; font-family: Arial, Sans-Serif }
.size3  { font-size: 14px; font-family: Arial, Sans-Serif }

.bodytext     { font-size: x-small; line-height: 150%; font-family: Verdana, Arial, sans-serif }
.byline  { font-size: xx-small; font-family: Verdana,Arial,sans-serif }
.caption    { font-size: xx-small; font-family: Verdana, Arial, sans-serif }
.largebody  { font-size: 90%; font-family: Verdana, Arial, sans-serif }

.sidebarBody  { font-size: 8pt; font-family: Verdana,Arial,sans-serif; color: white;text-decoration: none }
.sidebarBody:link  { font-size: 8pt; font-family: Verdana,Arial,sans-serif; color: white;text-decoration: none }
.sidebarBody:visited  { font-size: 8pt; font-family: Verdana,Arial,sans-serif; color: white;text-decoration: none }
.sidebarBody:hover  { font-size: 8pt; font-weight:bold; font-family: Verdana,Arial,sans-serif; color: #333333;text-decoration: none }
.sidebarHead  { font-weight: bold; font-size: x-small; font-family: Verdana,Arial,sans-serif; color: white }
.sidebarCaption  { font-size: xx-small; font-family: Verdana,Arial,sans-serif }
.sidebarCaptionHead  { font-weight: bold; font-size: xx-small; font-family: Verdana,Arial,sans-serif }

.storytitle    { font-weight: bold; font-size: 11pt; font-family: "Myriad Roman", Verdana,Arial,sans-serif }
.subhead  { font-weight: bold; font-size: x-small; font-family: Verdana,Arial,sans-serif }
              
P  { font-size: 14px; line-height: 15px; font-family: Arial, Sans-Serif }
table  { font-size: 14px; font-family: Arial, Sans-Serif }
td  { font-size: 14px; font-family: Arial, Sans-Serif }
navtd  { font-size: 14px; font-family: Arial, Sans-Serif; border-bottom: 0px; border-top: 1px; border-right: 1px; border-left: 1px }

A  { font-size: 14px; font-family: Arial, Sans-Serif; font-decoration: Underlined }
A:link  { color: #180084}
A:visited  { color: #CFA001}
A:hover  { color: #2604BD}

H1  { font-size: 18px; font-family: Arial, Sans-Serif; font-weight: Bold }

H2  { font-size: 18px; font-family: Arial, Sans-Serif; font-weight: Bold; border-left: 0px; border-right: 0px; border-top: 0px; border-bottom: 1px; border-color: #999999; border-style: solid; margin-bottom: -10px }

H3  { font-size: 16px; font-family: Arial, Sans-Serif; font-weight: Bold; border-left: 0px; border-right: 0px; border-top: 0px; border-bottom: 1px; border-color: #999999; border-style: solid; margin-bottom: -10px }

H4  { font-size: 14px; font-family: Arial, Sans-Serif; font-weight: Bold; color: #999999; letter-spacing: 0.5em; text-transform: uppercase }

H5  { font-size: 14px; font-family: Arial, Sans-Serif; font-weight: Bold; color: #999999; text-transform: uppercase }

.H1  { font-size: 18px; font-family: Arial, Sans-Serif; font-weight: Bold }
.H2  { font-size: 16px; font-family: Arial, Sans-Serif; font-weight: Bold }
.H3  { font-size: 16px; font-family: Arial, Sans-Serif; font-weight: Bold; border-left: 0px; border-right: 0px; border-top: 0px; border-bottom: 1px; border-color: #999999; border-style: solid; margin-bottom: -10px }
.H4  { font-size: 14px; font-family: Arial, Sans-Serif; font-weight: Bold; color: #999999; letter-spacing: 0.5em; text-transform: uppercase }
.H5  { font-size: 14px; font-family: Arial, Sans-Serif; font-weight: Bold; color: #999999; text-transform: uppercase }

.reverse  { color: white }

IMG  { COLOR: black }

	.bottomNav   { color: #FFFFFF; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; 
               text-decoration: none; font-weight: bold }
               
	a.bottomNav   { color: #FFFFFF; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; 
               text-decoration: none; font-weight: bold }

	a.bottomNav:link   { color: #FFFFFF; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; 
               text-decoration: none; font-weight: bold }
               
	a.bottomNav:visited   { color: #FFFFFF; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; 
               text-decoration: none; font-weight: bold }

	a.bottomNav:hover   { color: #333333; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; 
               text-decoration: none; font-weight: bold }

.marquee {position:relative;
     overflow:hidden;
     width:500px;
     height:22px;
     border:solid black 1px;
     }
.marquee span {white-space:nowrap;}
